.container{
	width:1200px;
	margin:0 auto;
}
/*****header-start*****/
.header{
	color:#fff;
	height:185px;
}
.header .bg_tab{
	position: absolute;
	top:-35px;
	left:390px;
z-index:-2;
}
.header .bg_tab li{
	list-style:none;
	width:560px;
	height:185px;
}
.header .header-top{
	font-size:13px;
	background: url("../images/header_bg.png") repeat 0 0;
	height:35px;
	line-height:35px;
    position: absolute;
    width: 100%;
    z-index: 999;
}
.header .header-top .welcome{
	float:left;
}
.header .header-top .weather{
	float:right;
	width:435px;
}
.weather iframe{
	float:right;
	margin-top: 7px;
	*
	margin-top:8px;
	margin-top:8px\0;
	margin-left:10px;
}
.header .header-logo{
	font-size:14px;
	height:130px;
	padding-top:20px;
	z-index:300;
	position: relative;
}
.header .header-logo a{
	color:#fff;
}
.header-logo .logo{
	float:left;
}
.header-logo .search{
	float:right;
}
.header-logo .search .form{
	width:370px;
	height:45px;
	background: url("../images/search.png") no-repeat;
	padding-top:2px;
	
}
.header-logo .search input{
	border:none;
	background: none;
	color:#fff;
        margin-left:25px;
}
.header-logo .search input[type=text]{
	width:220px;
	margin-left:50px;
	padding:9px 0;
	color:#fff;
}
.header-logo .search input[type=submit]{
	width:72px;
	padding:4px 0;
	margin-left:4px;
	color:#fff;
	cursor: pointer;
}
.header-logo .search .hotwords{
	padding-left:10px;
}
/*****header-end*****/

/*****footer-start*****/
.footer{
	height:60px;
	background: url("../images/footer_bg.png") repeat 0 0;
	color:#fff;
	font-size:14px;
	padding:25px 0;
	
}
.footer p img{
	margin-left:10px;
}
.footer .img-left{
	float:left;
	width:80px;
	text-align: right;
}
.footer .copyright{
	float:left;
	width:680px;
	text-align:center;
}
.footer .img-right{
	float:left;
	width:400px;
}
.ny-footer{
	background: #006ABF;
}
/*****footer-end*****/

/*****ÃƒÂ¤Ã‚Â¾Ã‚Â§ÃƒÂ¨Ã‚Â¾Ã‚Â¹ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª-start*****/
.totalTab{
	position: relative;
	width:1200px;
}
.totalTab .nav-left{
	float:left;
	width:124px;
}
.totalTab .totalbd{
	float:left;
	width:1076px;
	height:600px;
	overflow: hidden;
}
.totalTab .totalbd > ul{
	display: none;
}
.totalTab .totalbd > ul.on{
	display: block;
}
.totalTab .totalbd > ul > li{
	list-style:none;
}
.totalTab .nav-left li{
	list-style:none;
}
.nav-left li a{
	display: block;
	width:124px;
	text-align:center;
	color:#fff;
	font-size:18px;
	border-bottom:1px solid #4F97D2;
    background-color:#006ABF;
    padding:20px 0 14px;
}
.nav-left li .icon1{
	display: block;
	height:35px;
	background: url("../images/pub_01.png") no-repeat 40px 0;
}
.nav-left li .icon2{
	display: block;
	height:35px;
	background: url("../images/pub_02.png") no-repeat 40px 0;
}
.nav-left li .icon3{
	display: block;
	height:35px;
	background: url("../images/pub_03.png") no-repeat 40px 0;
}
.nav-left li .icon4{
	display: block;
	height:35px;
	background: url("../images/pub_04.png") no-repeat 40px 0;
}
.nav-left li .icon5{
	display: block;
	height:35px;
	background: url("../images/pub_05.png") no-repeat 40px 0;
}
.nav-left li .icon6{
	display: block;
	height:35px;
	background: url("../images/pub_06.png") no-repeat 40px 0;
}
.nav-left li.active a{
	background: url("../images/nav_bg_hover.png") no-repeat 0 0;
}
/*****ÃƒÂ¤Ã‚Â¾Ã‚Â§ÃƒÂ¨Ã‚Â¾Ã‚Â¹ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª-end*****/

/*****ÃƒÂ¥Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¦Ã†â€™Ã¢â‚¬Â¦ÃƒÂ©Ã¢â‚¬Å“Ã‚Â¾ÃƒÂ¦Ã…Â½Ã‚Â¥-start*****/
.link{
	width:1200px;
	height:66px;
	margin:20px 0 40px;
	background: url("../images/link_bg.png") repeat 0 0;
	position: relative;
}
.link .link_1,
.link .link_2,
.link .link_3,
.link .link_4,
.link .link_5{
	width: 175px;
	height: 32px;
	/*  */
	float:left;
	margin-left: 13px;
	margin-top:18px;
	background: #fff;
	/* padding: 0 10px 0 0px; */
	font-size:14px;
	color:#5C5C5C;
	position: relative;
}
.link_1:hover .link_down{display:block!important;margin-top:-1px;}
.link_1 .link_down li{list-style:none;padding-left:5px;}
.link_1 .link_down{background:#fff;border-left:1px solid #CACACA;border-right:1px solid #CACACA;border-bottom:1px solid #CACACA;max-height: 145px;overflow: auto;/* width: 175px; *//* overflow: scroll; */}
.link_1 .link_down li a{color:#5C5C5C}
.link_1 .link_down li a:hover{color:#006ABF}


.link .link_1 p,
.link .link_2 p,
.link .link_3 p,
.link .link_4 p,
.link .link_5 p{padding-left: 10px;border:1px solid #CACACA;cursor: pointer;}
.link .triangle{

	border-top:6px solid #606060;
	border-left:6px solid transparent;
	border-bottom:6px solid transparent;
	border-right:6px solid transparent;
	position: absolute;
	top:12px;
	right:10px;
}
.link .link-tip{
	display: block;
	width: 40px;
	height:80px;
	background: url("../images/link.png") no-repeat 0 0;
	position: absolute;
	right:2px;
	top:-9px;
}
/*****ÃƒÂ¥Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¦Ã†â€™Ã¢â‚¬Â¦ÃƒÂ©Ã¢â‚¬Å“Ã‚Â¾ÃƒÂ¦Ã…Â½Ã‚Â¥-end*****/

/*****ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª-start*****/
.nav{
	background: #006ABF;
}
.nav .icon{
	float:left;
	width:198px;
	height:50px;
	line-height:50px;
	list-style:none;
	border-right:1px solid #005291;
	border-left:1px solid #0F86E5;
}
.nav .icon:hover,.nav .focu{
	background: #00ABD7;
}
.nav .icon a{
	display: block;
	color:#fff;
	font-size:18px;
	padding-left:78px;
}
.nav .icon1 a{
	background: url("../images/pub_s_01.png") no-repeat 35px 12px;
}
.nav .icon2 a{
	background: url("../images/pub_s_02.png") no-repeat 35px 12px;
}
.nav .icon3 a{
	background: url("../images/pub_s_03.png") no-repeat 35px 12px;
}
.nav .icon4 a{
	background: url("../images/pub_s_04.png") no-repeat 35px 12px;
}
.nav .icon5 a{
	background: url("../images/pub_s_05.png") no-repeat 35px 12px;
}
.nav .icon6 a{
	background: url("../images/pub_s_06.png") no-repeat 35px 12px;
}
/*****ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª-end*****/

/*****page-start*****/
.page{
	text-align: center;
	margin:40px 0 60px;
}
.page a,
.page span{
	border:1px solid #D9D9D9;
	color:#666;
	padding:2px 10px;
	margin-left:5px;
	background: #EEE;
}
.page a:hover{
	background: #006ABF;
	color:#fff;
}
.page form{
	display: inline;
	padding:0 15px;
}
.page form input{
	width:40px;
}

/*****page-end*****/